<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ivs', language 'tr', version '3.8'.
 *
 * @package     ivs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apply_filter'] = 'Filitre uygula';
$string['cockpit_report_mail_body_rotation_weekly'] = 'haftalık';
$string['cockpit_report_mail_subject_weekly'] = 'Interactive Video Suite haftalık raporu';
$string['cockpit_report_weekly'] = 'Haftalık kokpit Raporu';
$string['ivs_current_package_courses_label'] = 'Kurslar';
$string['ivs_disabled_create_comments'] = 'Yorum yapabilir.';
$string['ivs_match_question_answer_menu_label_first_click_answer'] = 'İlk deneme : doğru';
$string['ivs_match_question_answer_menu_label_first_single_choice_answer'] = 'İlk deneme';
$string['ivs_match_question_answer_menu_label_last_click_answer'] = 'Son deneme: doğru';
$string['ivs_match_question_answer_menu_label_last_single_choice_answer'] = 'Son deneme: doğru';
$string['ivs_match_question_summary_details_last_try'] = 'Son deneme';
$string['ivs_match_question_summary_question_last_try'] = 'Son deneme: doğru';
$string['ivs_match_question_summary_question_title'] = 'Başlık';
$string['ivs_restore_include_videocomments_none'] = 'Hiçbiri';
$string['ivs_setting_accessibility'] = 'Enable accessibility';
$string['ivs_setting_accessibility_help'] = 'Daha iyi erişilebilirlik için mevcut tüm özellikleri etkinleştirin.';
$string['ivs_setting_read_access_none'] = 'Hiçbiri';
$string['rating_option_green'] = 'yeşil';
$string['rating_option_yellow'] = 'sarı';
$string['report_delete'] = 'Sil';
$string['report_rotation_weekly'] = 'haftalık';
$string['save_report'] = 'Raporu kaydet';
